// Name of a group of files
[groupname]
/l50004/l

// This section contains extensions of files belonging to the group.
// If one extenstion belongs to more than one group, definitions from all the
// groups are applied
[extensions]
tex

// This section defines commands related to the group of files
// Syntaxt of the row:
//     name     - command name (nicetext)
//     bitmap   - bitmap code from resources
//     shortcut - hotkey 
//     label    - (nicetext)
//     hint     - (nicetext)
//     command  - command to execute
//
// Command syntax:
//     exec:nicetext - execute nicetext
//     ins:nicetext' - insert nicetext to the editor window (_ denotes cursor position)
//
// Predefined constants:
//     <PROGRAMDIR>       - LEd directory
//     <PROJECT>          - full path of the project, e.g., C:\Papers\Newest.lpr
//     <PROJECTDIR>       - project directory, e.g., C:\Papers
//     <PROJECTNAME>      - project name, e.g., Newest
//     <PROJECTNAMEEXT>   - project name with extension, e.g., Newest.lpr
//     <MAINFILE>         - full path to the main project file, e.g., C:\Papers\Main.tex
//     <MAINFILEDIR>      - directory name of the main project file, e.g., C:\Papers
//     <MAINFILENAME>     - main file name, e.g., Main
//     <MAINFILENAMEEXT>  - main file name with extension, e.g., Main.tex
//     <FILE>             - full path to the selected file
//     <FILEDIR>          - directory of the selected file
//     <FILENAME>         - selected file name
//     <FILENAMEEXT>      - selected file name with extension
//     <BatchesDir>       - directory with LEd batches
//     <DefinitionsDir>   - directory with LEd definitions
//     <DictionariesDir>  - directory with LEd dictionaries
//     <LanguagesDir>     - directory with LEd language resources
//     <ProjectsDir>      - default LEd directory for projects
//     <TemplatesDir>     - directory with LEd templates
//     <ResourcesDir>     - directory with LEd resources
[commands\/b/l50004/l/b\/b/l50004/l/b]
11001=11001=Command.LaTeX=LaTeX=/l53001/l=exec:latex.bat <MAINFILEDIR> <MAINFILENAMEEXT> <MAINFILEDISK>
11002=11002=Command.TeX=TeX=/l53002/l=exec:tex.bat <MAINFILEDIR> <MAINFILENAMEEXT> <MAINFILEDISK>
11003=11003=Command.DviPS=DviPS=/l53003/l=exec:dvips.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11004=11004=Command.DviPDF=DviPDF=/l53004/l=exec:dvipdf.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11007=11007=Command.PDFLaTeX=PDFLaTeX=/l53007/l=exec:pdflatex.bat <MAINFILEDIR> <MAINFILENAMEEXT> <MAINFILEDISK>
11010=11010=Command.BuildAll=Build all=/l53010/l=exec:build.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>

11011=11011=Command.BibTeX=BibTeX=/l53011/l=exec:bibtex.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11012=11012=Command.MetaPost=MetaPost=/l53012/l=exec:metapost.bat <FILEDIR> <FILENAME> <FILEDISK>
11013=11013=Command.MetaPostAll=MetaPostAll=/l53013/l=exec[mp]:metapost.bat <FILEDIR> <FILENAME> <FILEDISK>
11014=11014=Command.MetaFont=METAFONT=/l53014/l=exec:metafont.bat <FILEDIR> <FILENAME> <FILEDISK>
11015=11015=Command.MetaFontAll=METAFONTAll=/l53015/l=exec[mf]:metafont.bat <FILEDIR> <FILENAME> <FILEDISK>
11016=11016=Command.MakeIdx=MakeIdx=/l53016/l=exec:makeidx.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11017=11017=Command.Clean=Clean=/l53017/l=exec:clean.bat <MAINFILEDIR> <MAINFILEDISK>

11021=11021=Command.User1=User1=/l53021/l=exec:user1.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11022=11022=Command.User2=User2=/l53022/l=exec:user2.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11023=11023=Command.User3=User3=/l53023/l=exec:user3.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11024=11024=Command.User4=User4=/l53024/l=exec:user4.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11025=11025=Command.User5=User5=/l53025/l=exec:user5.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>

// defines shortcuts for acceleratormapper (shortcuts manager)
// syntax: <shortcutname>=<shortcut>=<hint>
//
// Notes:
// <hint> should be the same as in commands section
// <shortcutname> should be used in command insted of <shortcut> 
[shortcuts]
Command.LaTeX=F9=/l53001/l
Command.TeX=F8=/l53002/l
Command.DviPS=Alt+F9=/l53003/l
Command.DviPDF==/l53004/l
Command.PDFLaTeX=F7=/l53007/l
Command.BuildAll=Ctrl+F9=/l53010/l

Command.BibTeX=F6=/l53011/l
Command.MetaPost=Ctrl+F6=/l53012/l
Command.MetaPostAll=Ctrl+Shift+F6=/l53013/l
Command.MetaFont==/l53014/l
Command.MetaFontAll==/l53015/l
Command.MakeIdx==/l53016/l
Command.Clean==/l53017/l

Command.User1==/l53021/l
Command.User2==/l53022/l
Command.User3==/l53023/l
Command.User4==/l53024/l
Command.User5==/l53025/l

// Defines commands added to the popup menu
[popupmenu]
11001
11007
11002
11003
11004
11010
11017
